package com.chinaweal.aiccs.aiccs.business.entity.dto;

/**
 * 异常名录按地区统计实体类
 */
public class AbnEntLocStatistic {

    /**
     * 机构组织代码
     */
    private String orgNumber;

    /**
     * 机构组织名称
     */
    private String orgName;

    /**
     * 异常数量
     */
    private Integer abnNum;

    // 构造函数
    public AbnEntLocStatistic() {
    }

    // Getter 和 Setter 方法
    public String getOrgNumber() {
        return orgNumber;
    }

    public void setOrgNumber(String orgNumber) {
        this.orgNumber = orgNumber;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public Integer getAbnNum() {
        return abnNum;
    }

    public void setAbnNum(Integer abnNum) {
        this.abnNum = abnNum;
    }
}

